shiny_prerendered_server_start_code {rmarkdown} | R Documentation

## Get the server startup code for a shiny_prerendered server instance

### Description

Get the server startup code for a shiny_prerendered server instance

### Usage

    shiny_prerendered_server_start_code(server_envir)

### Arguments

`server_envir` | Shiny server environment to get code for

[Package rmarkdown version 1.2 Index]